ابحث في الدعم

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Under Help, it says I have Firefox 10, but this site says I only have 3.6 or something like that.

  • 1 (رد واحد)
  • 1 has this problem
  • 1 view
  • آخر ردّ كتبه cor-el

more options

Ok that about says it.

All Replies (1)

more options

You may have a user agent that is corrupted and that identifies you as Firefox/3.5.8

  • Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.8) Gecko/20100202 Firefox/3.5.8 (.NET CLR 3.5.30729)

See: